name: record_android
description: Android specific implementation for record package called by record_platform_interface.
version: 1.5.1
homepage: https://github.com/llfbandit/record/tree/master/record_android

environment:
  sdk: ^3.5.0
  flutter: ">=3.24.0"

resolution: workspace

dependencies:
  flutter:
    sdk: flutter

  record_platform_interface: ^1.5.0

flutter:
  plugin:
    implements: record
    platforms:
      android:
        package: com.llfbandit.record
        pluginClass: RecordPlugin
